package com.palmnest.application.dto.input;

import java.io.Serializable;
/**
 * 退宿申请
 * @author longmeizhen
 */
public class DormCheckOutDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -8318696653614670497L;

	private String openId;
	private String goodsInfo;
//	private String bedEmptyImage;//床头置空照片
//	private String bedLabelImage;//床头标签照片
//	private String otherImage;//其他照片
	private String roomerId;//舍友id
	private String roomieNo;//舍友工号
//	private String roomieImage;//舍友照片
	private String orgId;
	public String getOpenId() {
		return openId;
	}
	public void setOpenId(String openId) {
		this.openId = openId;
	}
	public String getGoodsInfo() {
		return goodsInfo;
	}
	public void setGoodsInfo(String goodsInfo) {
		this.goodsInfo = goodsInfo;
	}
	public String getRoomerId() {
		return roomerId;
	}
	public void setRoomerId(String roomerId) {
		this.roomerId = roomerId;
	}
	public String getRoomieNo() {
		return roomieNo;
	}
	public void setRoomieNo(String roomieNo) {
		this.roomieNo = roomieNo;
	}
	public String getOrgId() {
		return orgId;
	}
	public void setOrgId(String orgId) {
		this.orgId = orgId;
	}
	
}
